<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/form.css">
    <title>Enviar Información</title>
</head>
<body>
    <center><br><br><br>
        
    
        <section class="aco">

       
        <header class="cardtt">
            <h1>Envien los comentarios</h1>
        </header>


            <form action="https://formsubmit.co/microinformaticamx " method="post">
            <label class="label" for="">Nombre:</label><input class="input" type="text" name="Nombre" placeholder="Escribe aquí tu nombre">
                <br><br>
        
                <label class="label" for="">Correo electronico:</label>
                <input type="email" name="Email" id="idEmail" required placeholder="Ej. tuCorreo@gmail.com">
                <br><br>

                
                <label class="label" for="">No. de pedido</label>
                <input type="number" name="Pedido" id="idpedido" placeholder="En caso de ser necesario" >
                <br><br>

                <textarea name="Comentario" id="" cols="30" rows="10">Escribe tus comentarios</textarea>

                <br><br><button type="submit">Enviar</button>
            <button type="reset">Limpiar</button>
            <button><a href="/html/carroscards.html">Inicio</a></button>
            </form>
        </section>
  
    </center>
    <!-- microinformaticamx -->
</body>
</html>